# setRemoteAudioVolume method Null safety

Future<void> setRemoteAudioVolume(

1. String userId,
2. int volume

)

Set the playback volume of the specified remote user

Parameters:

userId: Remote user ID

volume: Volume. Value range: 0–100

## Implementation

    Future<void> setRemoteAudioVolume(
        String userId, // Remote user ID
        int volume // Volume. Value range: 0–100
        ) {
      return _channel.invokeMethod('setRemoteAudioVolume', {
        "userId": userId,
        "volume": volume,
      });
    }